/*
Theme Name: shoptown furniture
Theme URI: http://template-demo.org/woo/WCM02/WCM020034/WP7
Author: Templatemela
Author URI: http://www.templatemela.com
Version: 1.0
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2 or later
License URI: http://www.templatemela.com/license
Tags:  one-column, two-columns, right-sidebar,  custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: shoptown_furniture
Template: shoptown
*/

/* Header css */
textarea{
	border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	-moz-border-radius:10px;
}
.site-welcome-message h1{font-size:12px;}
.header-menu-links li a{font-size:12px;}
.home .main-container.category{background:none;border-bottom: 1px solid #e5e5e5;}
.home .box-category-heading, .box-category-heading{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000000;
    border: 1px solid #e0e0e0;
    border-radius: 33px;
    padding: 12px 20px;
    font-size: 14px;
}
.header-cart .togg .widget.widget_shopping_cart{
	border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:0;
	top:65px;
}
.header-search input[type="text"], .header-search input[type="search"]{height:44px;    padding: 12px 15px ;border-radius: 30px 0px 0px 30px;}
.header-search .woocommerce-product-search input[type="submit"], .header-search .search-form #searchsubmit{
	height:44px;
	background: #000000 url("images/megnor/icons.png") no-repeat scroll center -242px;
}
.header-search .woocommerce-product-search input[type="submit"]:hover, .header-search .search-form #searchsubmit:hover {
    background-position: center -282px;
}
.woocommerce-product-search span.customSelect{   padding: 12px 20px 12px 30px;}
.header-cart {
    margin-top: 0; 
    border: 1px solid #e0e0e0;
    border-radius: 33px;
}
.mainbanner-sidebanner-inner.col-main{padding:0;}
.header-cart .shopping_cart {
    background: #ffffff url("images/megnor/icons.png") no-repeat scroll 16px -545px;
    border-radius: 30px; 
    font-size: 12px; 
    padding: 11px 20px 11px 35px;
}
.header-cart .shopping_cart:hover {
    background-position: 16px -586px;
}
.header-contact {background: rgba(0, 0, 0, 0) url("images/megnor/call.png") no-repeat scroll 0 4px;}
.header-cart .shopping_cart:hover {background: #ffffff url("images/megnor/icons.png") no-repeat scroll 16px -586px;}
.header-cart .shopping_cart:hover .cart-contents{color:#FF7A5F;}
.product-categories{padding:15px 20px;}
/* Sidebar css */
.box-category-heading:after{color:#000000;}
.widget .widget-title:after, .sitemap h2:after{background-color:#FF7A5F;}
.widgets-cms:hover .main-title,ul.product-categories > li > a:hover,.sidebar-category-inner li .sub li.mega-hdr a.mega-hdr-a,
ul.product-categories > li > a:hover .dc-mega-icon:before {color: #FF7A5F;}

/* Menu css */
.quick-access {    
    border: 1px solid #e0e0e0;
    margin: 0 0 0 30px;  
}
.navigation-bar{padding:30px 0;}
.mega-menu ul .sub li.mega-hdr li a:hover, .mega-menu ul li .sub-container.non-mega li a:hover{color:#FF7A5F;}
/* Content css */
.blog-posts-content .container .container-inner{
	background-color:#f7f7f7;
	border-color:#f7f7f7;
}
.breadcrumb_last, .woocommerce .woocommerce-breadcrumb span, .woocommerce-page .woocommerce-breadcrumb span{color: #FF7A5F;}
.links a.icon:hover, .gallery-zoom .icon:hover, .gallery-redirect .icon:hover, .blog-posts-content .block_hover .icon:hover{background-color:#FF7A5F;}
.blog-icon {background-color: #FF7A5F;}
.entry-meta a,.site-content .entry-meta span .fa{color:#FF7A5F;}
.blog-list .entry-main-content:hover{border-color:#FF7A5F;}
.primary-sidebar  .tagcloud a:hover{background-color: #FF7A5F;}
.quantity input.plus:hover, .quantity input.plus:focus, .quantity input.minus:hover, .quantity input.minus:focus,
.woocommerce-pagination span.current, .woocommerce-pagination a:hover,
.paging-navigation a:hover, .paging-navigation .page-numbers.current,.portfolio-filter-container .options li a:active, .portfolio-filter-container .options li a.selected, .portfolio-filter-container .options li a:hover{
	background-color: #FF7A5F;
    border-color: #FF7A5F;
}

.read-more-link:hover{background-color: #FF7A5F;}
.upsells.products > h2:after, .related.products > h2:after, .cross-sells > h2:after{background-color:#FF7A5F;}
.woocommerce-tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li a:hover{border-color:#FF7A5F #e0e0e0 rgba(0, 0, 0, 0);color:#FF7A5F;}
.tm_product_nav_buttons .previous a:hover, .tm_product_nav_buttons .next a:hover,.woocommerce .entry-summary .yith-wcwl-wishlistexistsbrowse.show > a:hover, .woocommerce .entry-summary .add_to_wishlist:hover, .woocommerce .entry-summary .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover, .woocommerce .entry-summary .yith-wcwl-wishlistaddedbrowse.show a:hover, .woocommerce .entry-summary .yith-wcwl-wishlistexistsbrowse.show a:hover:before, .woocommerce .entry-summary .yith-wcwl-wishlistaddedbrowse.show a:hover:before, .woocommerce .entry-summary .yith-wcwl-add-to-wishlist .add_to_wishlist:hover:before, .woocommerce .entry-summary a.compare.button:hover, .woocommerce .entry-summary a.compare.button.added:hover:before, .woocommerce .entry-summary .compare.button:hover:before{color:#FF7A5F;}
.serviceblock {
    background: rgba(0, 0, 0, 0) url("images/megnor/services.png") no-repeat scroll 0 7px;    
}
.serviceblock1{background-position: 0px 7px; }
.serviceblock1:hover{background-position:0px -54px;}
.serviceblock2{background-position: 0px -279px; }
.serviceblock2:hover{background-position:0px -351px;}
.serviceblock3{background-position: 0px -422px; }
.serviceblock3:hover{background-position:0px -494px;}
.serviceblock4{background-position: 0px -124px; }
.serviceblock4:hover{background-position:0px -201px;}
/* Shortcode css */
.style1 #tab ul li a.current, .style1 #tab ul li a:hover,
.style1 #tab ul li a.current, .style1 #tab ul li a:hover{background-color: #FF7A5F;}
.vertical_tab.style2 #tab ul li a.current, .vertical_tab.style2 #tab ul li a:hover{border-left-color:#FF7A5F;}
.horizontal_tab.style2 #tab ul li a.current, .horizontal_tab.style2 #tab ul li a:hover{border-top-color:#FF7A5F;}
.address-text .fa{color:#FF7A5F;}
.owl-pagination .owl-page:hover span, .owl-pagination .owl-page.active:hover span, .owl-pagination .owl-page.active span,
.team-posts-content.posts-content .container-inner:hover .staff-content{background-color:#FF7A5F;}
.staff-page .single-team:hover{border-color:#FF7A5F;}
.staff-page .staff-social .icon .fa,.counter .jumbo{color:#FF7A5F;}
.counter .jumbo:after{background-color: #FF7A5F;}

/* Woocommerce css */
.resp-tabs-list li.resp-tab-active .tab-title{color: #FF7A5F;}
.simple-type.small-title:after{background-color:#FF7A5F;}
.woocommerce ul.products li.product .product_type_simple:hover, .woocommerce-page ul.products li.product .product_type_simple:hover,
.woocommerce .button.yith-wcqv-button:hover,.woocommerce a.compare.button:hover,
.woocommerce .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover{background-color:#FF7A5F;}
.woocommerce ul.products li.product:hover .image-block, .woocommerce-page ul.products li.product:hover .image-block{ border-color: #FF7A5F;}
.woocommerce span.onsale:after,.woocommerce-page span.onsale :after{border-right-color:#FF7A5F;}
.gridlist-toggle a#grid {background-image: url("images/megnor/gird-list.png");}
.gridlist-toggle a#list.active, .gridlist-toggle a#list:hover {
  background-image: url("images/megnor/gird-list.png");}
.woocommerce ul.products li.product a:hover .product-name, .woocommerce-page ul.products li.product a:hover .product-name, .woocommerce ul.products.list li.product:hover .product-name{
	color: #FF7A5F;
}
.woocommerce ul.products li.product .button.add_to_cart_button.added:hover,
.woocommerce ul.products li.product .yith-wcwl-wishlistexistsbrowse.show a:hover, .woocommerce-page ul.products li.product .yith-wcwl-wishlistexistsbrowse.show a:hover, .woocommerce ul.products li.product .yith-wcwl-wishlistaddedbrowse.show a:hover, .woocommerce-page ul.products li.product .yith-wcwl-wishlistaddedbrowse.show a:hover{background-color:#FF7A5F;}
ul.product-categories > li > a:hover{color:#FF7A5F;}
.woocommerce ul.products li.product .image-block > a{background-color:#f7f7f7;}
.woocommerce ul.products li.product .compare.button.added:hover{background-color:#FF7A5F;}
/* CMS Banner css*/
.parent-cmsblock .cms-banner1 .static-inner {
    left: auto;
    position: absolute;
    right: 10%;
    text-align: left;
    top: 35%;  
}
.parent-cmsblock .cms-banner1 .text3.static-text {background-color: #FF7A5F;}
.parent-cmsblock .cms-banner1 .text2.static-text {letter-spacing: 3px;}


/* Theme common color css */
.parent-cmsblock .cms-banner2 .text2.static-text,.blog-posts-content .day, .blog-posts-content .month, .blog-posts-content .year,
.blog-posts-content .comments-link > a, .blog-posts-content .read-more > a,.serviceblock:hover .title{color:#FF7A5F;}
.{  
	border-color:#FF7A5F;
}
.woocommerce-MyAccount-navigation ul li.is-active a{color:#FF7A5F;}
.parent-cmsblock .cms-banner2 .static-wrapper:hover .static-inner:before,
.parent-cmsblock .cms-banner4 .cms-banner-inner:hover a:before ,
.parent-cmsblock .cms-banner2 .static-wrapper:hover:before,
.parent-cmsblock .cms-banner4  .cms-banner-inner:hover:before ,
.parent-cmsblock .cms-banner2 .static-wrapper:hover .static-inner:after, 
.parent-cmsblock .cms-banner4 .cms-banner-inner:hover a:after,
parent-cmsblock .cms-banner2 .static-wrapper:hover:after,
.parent-cmsblock .cms-banner4  .cms-banner-inner:hover:after ,
.parent-cmsblock .cms-banner2 .static-wrapper:hover:after, 
.parent-cmsblock .cms-banner4 .cms-banner-inner:hover:after,
.blog-posts-content .container:hover .container-inner, .portfolio-carousel .single-portfolio:hover,
.widget.woocommerce .product_list_widget li:hover img{ 
  border-color:#FF7A5F;
}

/* Footer css */
.footertop .newsletter-subscription {background: #eb6f57 ;}
.site-footer .newsletter .newsletter-submit {background-color: #000000;}

.widgets-footercontact .address_content {background: rgba(0, 0, 0, 0) url("images/megnor/footer-icon.png") no-repeat scroll -10px 0;}
.widgets-footercontact .phone {background: rgba(0, 0, 0, 0) url("images/megnor/footer-icon.png") no-repeat scroll -8px -68px;}
.widgets-footercontact .email {background: rgba(0, 0, 0, 0) url("images/megnor/footer-icon.png") no-repeat scroll -10px -138px;}
.footer_top:after,.footer_bottom:before{   background: #FF7A5F;}
.static-links-list a:hover {background: rgba(0, 0, 0, 0) url("images/megnor/footer-arrow.png") no-repeat scroll 0 -23px;}
#to_top {background: rgba(255, 122, 95, 0.8);}
.header-cart .shopping_cart {
    background: #ffffff url("images/megnor/icons.png") no-repeat scroll 16px -545px;
    border-radius: 30px;
    font-size: 12px;
    padding: 11px 20px 11px 35px;
    display:none;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {
    float: left;
    margin-right: 10px;
    width: auto;
    border-color: #e0e0e0;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 2px;
    HEIGHT: 98PX;
    WIDTH: 104PX;
}
tnp-subscription input[type="text"], .tnp-subscription input[type="email"], .tnp-subscription input[type="submit"], .tnp-subscription select {
    width: 78% !important;
    
}

.tnp-subscription{width: 70% !important;
float: right;}

.tnp-subscription input[type="submit"]{width:28px !important}

.tnp-subscription input[type="submit"] {
    width: 101px !important;
    float: right;
}

.tnp-subscription input[type="email"]{    width: 71% !important;
    float: left;
}



.tnp-subscription input[type="submit"] {
    width: 101px !important;
    float: right;
    position: relative !important;
    top: -10px;
}


.count
{
display:none;

}
.woocommerce ul.products li.product .product_type_simple, .woocommerce-page ul.products li.product .product_type_simple {
    background: #ececec url("../../images/megnor/icons.png") no-repeat scroll 8px 11px;
    display: none !important;
    margin-left: -40px;
}